Subject: Double match your Cyling donations - Sept 1st - 15th.
From: <[email-masked]>
To: Undisclosed recipients:;
Date: Fri, 26 Aug 2016 12:58:24 +0000

Dear Team Shell Cyclists,

Shell has just announced that they will support the double match program again for your favorite charities.  The double match program is part of the HERO giving program and will be open from September 1st – 15th.  Of course you may donate to any charity of your choice but I would like to highlight a few cycling oriented charities.

·         The Galveston Bay Foundation – Bike Around the Bay

·         The MS Society -  MS 150

·         BikeHouston – Safe cycling improvements throughout greater Houston

The double match program is open to all active Shell employees.  Retirees can still participate in the matching program.

Here are the details:
It’s back! HERO 2016 Double Your Dollars promotion details announced
Take advantage of the HERO 2016 Double Your Dollars promotion September 1 through September 15 to double your impact in the community.

[Hero Banner.jpg]

Check your mailbox for more information on HERO 2016 Double Your Dollars promotion.

The HERO Program is a great way for employees to make an impact in the community. When employees make a donation to qualified nonprofit organizations, Shell will match it dollar for dollar up to 7,500 per year.*
Based on giving patterns over the past few years, the campaign period has been adjusted to a two week time frame.  Additionally, the Double Your Dollar promotion has been extended for a full two weeks.
Act between September 1 through September 15 and Shell will double match your contribution!  There are two ways to take advantage of this offer:
1)   Request a match for donations that you have made to any approved nonprofits this year (but have not yet requested a match).1
2)   Sign up for payroll deduction and request a match request. Employees who enroll will see their first paycheck deduction in January 2017.2
Look how your gift(s) can make a difference:
Employee Donation

Corporate Match

2016 Double Your Dollars Match

Total Gift to Organization

$1,000

+ $1,000

+ $1,000

= $3,000

Think about what this could mean for a struggling elementary school, your favorite animal rescue or a local environmental organization.
As always, giving is a personal and voluntary choice.
Click on this link to save to your calendar!​<https://sww-my.shell.com/personal/melanie_fahey/Documents/Shared%20with%20Everyone/HERO%202016%20Double%20Your%20Dollars%20promotion%20begins.ics>
* Gifts are matched up to $7,500 for current employees per calendar year. Shell pensioners are eligible for matching up to $5,500. Visit easymatch.com/HERO<https://www.wiprocloudminder.com/iam/im/faas/> to see all terms and conditions. Employee match requests must be received between September 1 through September 15, 2016 to qualify for the 2016 Double Your Dollars promotion.
1 This would count against your 2016 annual match limit, read the FAQs<https://eu001-sp.shell.com/sites/AAAAA7563/SI%20v2/HERO%202016%20share/Communications/HERO%202016%20Double%20Your%20Dollars%20FAQ%20final.pdf?Web=1> for details.
2 This would count against your 2017 annual match limit, read the FAQs<https://eu001-sp.shell.com/sites/AAAAA7563/SI%20v2/HERO%202016%20share/Communications/HERO%202016%20Double%20Your%20Dollars%20FAQ%20final.pdf?Web=1> for details.

FAQ’s

What is HERO?

HERO (Helping Employees Reach Out) is a year-round program where Shell and Motiva will match an employee’s personal contributions to qualified non-profit charities. With HERO, everyone wins:

• Employees benefit from a simple and easy way to make a difference in their communities.

• Matching gifts can be made throughout the year.

• Employees who enroll in the payroll deduction option (available September 1 through September 15) will see their first paycheck deduction in January 2017.

How does 2016 Double Your Dollars match work?

When you make a donation between September 1 through September 15 2016 to a qualified non-profit organization, Shell and Motiva will double your gift(s) up to $7,500 per employee!

Example:

Employee Donation Corporate Match 2016 Double Your

Dollars Match

Total Gift to

Organization

$1,000 $1,000 $1,000 $3,000

Is my annual match limit of $7,500 per employee doubled to $15,000?

No, your annual match limit remains at $7,500 per employee per year.  Your donation match requests to qualified non-profits will be doubled during the promotion period.  This double match will occur in the HERO system after you make you donation request.

If I previously donated this year, does that amount count towards my annual match limit?

Yes, the annual match limit is calculated from January 1 to December 31 of each year.  For example, if you donated $1,000 in March and made a match request, that amount is counted towards your annual match limit of $7,500, leaving you with a balance of $6,500 that is eligible to for match requests.

HERO 2016 FAQs

If I enroll in payroll deduction during this year’s program, does the match count toward this year’s match limit or next year’s match limit?

The year the payroll deduction begins is the year the match request counts toward the annual limit.  For example, if you elect to make a donation via payroll deduction in 2016, the deductions will begin in 2017 and count toward my 2017 annual match limit.

May I submit a paper form for the 2016 Double Your Dollars match?

Yes, if the paper form is faxed to the vendor at 1(609) 799-8019 during the promotion period it will be eligible for Double Your Dollars match. The most desirable method is to have donation match requests submitted online to ensure receipt by September 15, 2016.

Are donations that are given directly to qualified non-profit organizations automatically matched?

No, donations made directly to a qualified non-profit organization will not be automatically matched. You must go online to easymatch.com/HERO and request that the donation be matched.

What if I make multiple contributions during this period, are all contributions eligible to be considered for 2016 Double Your Dollars match?

Yes, if you go online and request that each of the donations be matched.

What organizations are eligible for matching?

• Educational institutions K-12, colleges/universities

• United Way and their affiliated agencies

• Other qualified 501(c)(3) charities*

* A 501(c)(3) is a section of the Federal Tax Code which establishes the criteria for tax exempt charitable organizations. An organization must have 501(c)(3) status (be tax exempt) in order to receive matching funds. Note that not all 501(c)(3) organizations qualify for the program.

What is the minimum or maximum amount of a match request?

The minimum gift eligible for matching is $25. The maximum amount matched per Shell employee per year is $7,500.

I’ve never requested a match before, is there help available?

Yes, to view the HERO guide (including step by step instructions) and to learn more about the HERO program:

• If you are currently connected to the Shell network, access the HERO Donation Portal.

• From home, you can visit easymatch.com/HERO

• Our email address is [email-masked]  or call 1 (800) 554-7861

As always, giving is a personal and voluntary choice.

Mark Poindexter
Shell Health, U.S. Wellness Manager

Tel: +1 832 337-2149
Email: [email-masked]
Internet: http://www.shell.com